.perfil-content {
  display: grid;
  grid-template-columns: 25% 72%;
  justify-content: space-between;
  min-height: calc(100% - 288px);
  max-height: auto;
  padding: 30px 180px;
  height: auto;
}

.perfil-content .sidebar-perfil {
  display: grid;
  grid-template-rows: 60px auto;
  gap: 10px;
}

.perfil-content .sidebar-nav {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.perfil-content .sidebar-nav li {
  display: flex;
  align-items: center;
  gap: 10px;
  height: 40px;
  padding-left: 10px;
  border-radius: var(--border-radius);
  transition: background .3s;
}

.perfil-content .sidebar-nav li:hover {
  background: var(--background);
  cursor: pointer;
}

.perfil-content .sidebar-nav li.active {
  background: var(--background);
}

.perfil-content .sidebar-nav li i {
  font-size: 22px;
}
